/*======= home =======*/
#home #content .col-1 { width:300px; padding-right:19px;}
#home #content .col-2 { width:300px; padding-right:19px;}
#home #content .col-3 { width:300px;}
#home #content .col-4 { float:left; width:110px; height:40px;}
#home #content .col-5 { float:left; width:105px; height:40px;}
#home #content .col-6 { float:left; width:80px; height:40px;}
#home #content .col-7 { float:left; width:150px; height:215px;}
#home #content .col-8 { float:left; width:150px; height:215px;}
#home #content .col-9 { float:left; width:280px; height:105px;}

/*======= about =======*/
#about #content .about-top .col-1 { width:275px; padding-right:50px;}
#about #content .about-top .col-2 { width:621px; }

/*======= services =======*/
#services #content .services-top .col-1 { width:300px; padding-right:19px;}
#services #content .services-top .col-2 { width:621px; }

/*======= personnel =======*/
#personnel #content .col-1 { width:320px;}
#personnel #content .col-2 { width:170px; }
#personnel #content .col-3 { width:150px; }
#personnel #content .col-4 { float:left; width:560px; margin:0px 0 0 50px; }

/*======= contact =======*/
#contact #content .contact-top .col-1 { width:290px; padding-right:64px;}
#contact #content .contact-top .col-2 { width:585px; }
#contact #content .contact-top .col-2 .col{ float:left; width:250px; padding-right:80px; padding-top:19px; padding-bottom:36px;}
#contact #content .contact-top .col-2 .col.last{ padding-right:0;}
#contact #content .contact-top .col-2 .cont{float:left; width:70px; padding-right:15px;}
#contact #content .contact-top .col-2 .cont2{float:left; width:130px; padding-right:15px;}
#contact #content .contact-top .col-2 .col2{ float:left; width:250px; padding-right:80px; padding-bottom:36px;}
#contact #content .contact-top .col-2 .col2.last{ padding-right:0;}
/*=========================*/